global_config: run_profiles/preset/jsonl_to_jsonl.multi_project.global.default.yaml
default_project_config: run_profiles/preset/jsonl_to_jsonl.multi_project.project.default.yaml

project_bootstrap_node_types:
  - company
  - supplier

projects:
  - local_project_id: f3e02e84-e81c-4aa6-88d4-f5aa108c8227
    remote_project_id: f3e02e84-e81c-4aa6-88d4-f5aa108c8227
  - local_project_id: 0f9c3e22-f4bb-4803-825a-4f238eeb06d5
    remote_project_id: 0f9c3e22-f4bb-4803-825a-4f238eeb06d5
